---
group:
  name: 'USTClj'
  description: ''
  projects:
  - name: 'Traffic_Sign_Recognition_Efficient_CNNs'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'traffic_sign_recognition_efficient_cnns'
    description: ''
    mirrorRelease: false
    topic: ''
  